body {
	margin:0px auto 0px auto;
	background:#2f6d96;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;	
	color:#FFF;
	background-image:url(../images/bglrg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	}
	
#main {
	width:1000px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	border:#FFF solid 0px;
	}

#header {
	width:1000px;
	float:left;
	height:300px;
	}
	
#nav {
	width:1000px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:
	}
	
#content {
	float:left;
	width:980px;
	padding:0px 10px 10px 10px;
	background-color:#2f6d96;
	border-bottom:6px solid #0a3351;
	}

#footer {
	width:980px;	
	padding:0px 0px 0px 0px;
	margin:4px 0px 0px 0px;
	float:left;
	font-size:11px;
	}
	
#footer-final {
	width:1000px;
	margin:0px auto 0px auto;
	padding:10px 10px 10px 10px;
	font-size:11px;
	}
	
	h1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
	color:#b3dff9;
	font-weight:100;
	padding-top:10px;
	}
	
	h2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFF;
	font-weight:100;
	padding-top:10px;
	text-align:right;
	}
	
	a{
	color:#80a9e7;
	text-decoration:none;
	}
	
	a:hover{
	color:#FFF;
	text-decoration:none;
	}
	
	p strong{color:#FFF;}
	
	.small{
	color:#77745E;
	text-decoration:none;
	font-size:11px;
	}

.mattblacktabs{
width: 100%;
overflow: hidden;
}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
font: bold 14px  "Trebuchet MS", Arial, Helvetica, sans-serif;
list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin: 0;

}

.mattblacktabs li a{
float: right;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 0px 8px 0px; /*padding inside each tab*/
color: #000;
background-color:none;
width:125px;
text-align:center;
font-size:18px;

border-bottom:6px solid #0a3351;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

}

.mattblacktabs li a:visited{
color: #000;
border-bottom:6px solid #0a3351;
}

.mattblacktabs li a:hover {
background-color:none;
color:#FFF; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
border-bottom:6px solid #FFF;
color:#FFF;
}

.mattblacktabs li.selected a{
background-color:#2f6d96; color:#FFF; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
border-bottom:6px solid #2f6d96;
}
